Subject: [Diversity] Note Well translation - Request for help

From: "Moriarty, Kathleen" <[email-masked]>
Date: Fri, 19 Jul 2013 11:33:05 -0400

Hello,

One of the recommendations we received was to have the Note Well translated by volunteers into various languages.  The Note Well can be found at the following link:
http://www.ietf.org/about/note-well.html

We have had several IETFers graciously agree to translate the Note Well into their native language and to have it verified.  In some cases, we were able to get a native English speaker to verify with a reverse translation viewpoint and in other cases, we have had multiple people verify the translations.  Since the volunteers are not lawyers, we (the IETF) are still working out details of how a statement will be provided to ensure the English version is authoritative, avoiding legal concerns for volunteers.

With that said, we still need a few more languages and any others that you think would be helpful.

Translations submitted:
    o  Japanese
    o  Persian

Translation volunteers and verifiers confirmed:
   o  German
   o  Hindi
   o  Portuguese
   o  Spanish

** Volunteers Requested for: **
    o  Chinese (Mandarin?)
    o  French
    o  Korean
    o  Others?

Thank you,
Kathleen & Suresh

---

From: Allison Mankin <[email-masked]>
Date: Fri, 19 Jul 2013 12:31:38 -0400

Hi, Kathleen,

> o Others?

Arabic
Dutch
Hebrew

On Fri, Jul 19, 2013 at 11:33 AM, Moriarty, Kathleen <
[email-masked]> wrote:

> Hello,
>
> One of the recommendations we received was to have the Note Well
> translated by volunteers into various languages.  The Note Well can be
> found at the following link:
> We have had several IETFers graciously agree to translate the Note Well
> into their native language and to have it verified.  In some cases, we were
> able to get a native English speaker to verify with a reverse translation
> viewpoint and in other cases, we have had multiple people verify the
> translations.  Since the volunteers are not lawyers, we (the IETF) are
> still working out details of how a statement will be provided to ensure the
> English version is authoritative, avoiding legal concerns for volunteers.
>
> _______________________________________________
> diversity mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/diversity
>

---

From: Spencer Dawkins <[email-masked]>
Date: Fri, 19 Jul 2013 11:58:41 -0500

> ** Volunteers Requested for: **

So, just a moment of backseat driving - I don't speak or read any of the 
40 or so dialects of Chinese, of which Mandarin is the one I encounter 
most often, but it's my understanding that they all use the same 
pictographs - there's a "traditional" set and a "simplified" set, and I 
encounter "simplified" most often (note the choices you get in Google 
translate). So you should be able to handle all of the dialects with one 
written form.

With that attended to - you're looking for someone to do the 
translation, or someone to verify a translation that's already been done?

I might be able to find one or two people among my co-workers for either 
one, I'm just not sure which you need.

Spencer

---

From: "Moriarty, Kathleen" <[email-masked]>
Date: Fri, 19 Jul 2013 13:03:23 -0400

Hello Spencer,

Thank you for offering assistance.  For the ones listed as needing help, we don't have the translation yet.  I ha e been able to get the initial translator to identify others to assist with the verification do far.

Any help is appreciated!

Thank you,
Kathleen 

Sent from my iPhone

---

From: "Moriarty, Kathleen" <[email-masked]>
Date: Fri, 19 Jul 2013 13:24:17 -0400

We now have a volunteer for the French translation, but will need someone to verify.  Ideally, for best practices, the person would be a native English speaker who is fluent in French.

Thank you,
Kathleen 

Sent from my iPhone

---

From: Aaron Yi DING <[email-masked]>
Date: Sun, 21 Jul 2013 13:12:05 +0100

> We now have a volunteer for the French translation, but will need someone to verify.  Ideally, for best practices, the person would be a native English speaker who is fluent in French.

I could help the Mandarin part and assist the person Spencer referred 
to, or any other volunteers signed up so far.

Cheers,
Aaron

---

From: Brian Trammell <[email-masked]>
Date: Mon, 22 Jul 2013 12:16:41 +0200

hi Kathleen, Suresh, all,

One question: what's the scope and purpose of this translation?

The official Note Well is (intentionally) written in a legalistic style. It defines an IETF contribution, then directs people to a three RFCs (by number) which contain the actual normative text (in English). Most tellingly, the words "intellectual property rights" -- the aspect of the Note Well around which most discussions thereof are centered -- do not appear in the Note Well at all.

A direct translation of this into another language, maintaining its style, would render the content in a similarly opaque tone, and would probably be similarly bewildering to newcomers, who would in any case have to understand enough English to grok the _text_ in both 3979 and 5378 -- neither of which summarize obligations with respect to IPR or rights provided to the Trust in their respective abstracts. 

(This question came up in the context of the German translation -- Amtsdeutsch is if anything _more_ impenetrable than North American Lawyerspeak, which is saying a lot.)

If the point of translating the Note Well is one of making people feel welcome by showing that the potentially confusing legalese is also available in their native language (and I'm not at all discouting that that is a worthwhile goal!) then this is useful. For educating newcomers as to how the IETF works, and how to work with the IETF, not so much.

On the other hand, the updated Note Well slide circulating on the WG Chairs wiki (http://wiki.tools.ietf.org/group/wgchairs/attachment/wiki/WikiStart/Note%20Well%20slide.pdf) does a better job of explaining these things in plain English -- though at the expense of being potentially slightly imprecise -- and at the very least labels its referents. I think translating _this_ instead of the official Note Well would have the additional benefit of actually being more informative for newcomers; we could even host the translated updated slide at http://www.ietf.org/about/note-well/slide_XX.html where XX is the ISO language code for the translation, and point this out on the slide at the start of each meeting.

Thanks, best regards,

Brian

---

From: "Moriarty, Kathleen" <[email-masked]>
Date: Mon, 22 Jul 2013 08:04:54 -0400

Hello Brian,

Thank you for your questions, I am sure these are helpful to others as well.

The idea to translate the Note Well came in as one of the diversity suggestions as a direct result of a problem that occurred in a working group where non-native English speakers didn't understand the Note Well and the existence of the RFCs referenced.  Translating the Note Well is a first step, it may be helpful to build on that with the IPR documents being translated as well (TBD).  Using this as a first step, we can try to figure out if it was helpful.  This may help to avoid some issues as our participants become more diverse.

I personally have been traveling too much the past couple of years and have noticed that translated documents for other organizations extend their reach.  If you think about French for instance, this probably does not matter for France, but could be really helpful for nations elsewhere that have French as the primary language.  If we are able to get a few basic documents translated, many more people can understand how the IETF works and how they can participate.  With other work, I have seen countries take a useful framework and have it translated for distribution within their country, this specific example was for Austria.  If we start with basic documents on IPR, then maybe volunteer efforts will spring up for more like with the framework document mentioned (not an IETF document).

By adding the names of the translators, folks may reach out to you for additional information.  Jari is looking into the legal aspects to cover our volunteer translators (English version is official, but we do want folks to understand the IPR rules).

If the new wording becomes the official, we may need to reach back out for translations again.  It is probably best to wait until that becomes official.  That's a very good point if the translations will make more sense.

Thank you,
Kathleen

________________________________________
From: Brian Trammell [[email-masked]]
Sent: Monday, July 22, 2013 6:16 AM
To: Moriarty, Kathleen
Cc: [email-masked]
Subject: Re: [Diversity] Note Well translation - Request for help

Thanks, best regards,

Brian

---

From: Brian Trammell <[email-masked]>
Date: Mon, 22 Jul 2013 14:18:19 +0200

hi, Kathleen,

> The idea to translate the Note Well came in as one of the diversity suggestions as a direct result of a problem that occurred in a working group where non-native English speakers didn't understand…

Okay, this makes sense. (I realize that my problem here isn't really related to translation, it's that the Note Well, hobbled as it is by having been originally written in legalese, does a relatively poor job of what it's intended to on its own, without adding at least a few pages from 3979 and 5378.)

> I personally have been traveling too much the past couple of years and have noticed that translated documents for other organizations extend their reach.  If you think about French for instance, th…

Okay, to clarify though: the scope of translation we're talking about here is the current official Note Well wording _only_, and not the normative language that actually defines the policies in 3979 and 5378, correct?

> If the new wording becomes the official, we may need to reach back out for translations again.  It is probably best to wait until that becomes official.  That's a very good point if the translation…

Thinking about this a bit more, I'd probably recommend something taking from both the official note well and the abbreviated slides: missing from the latter is any definition of "IETF context" which may be open to interpretation especially across language and cultural boundaries, as well as a clarification of rights given to the Trust. We do want to make sure we don't overdo it though: finding volunteers to translate one sparse page is easy compared to finding volunteers to translate thirty-four pages.

But it makes sense to start with the Note Well for now.

Best regards,

Brian

---

From: "Moriarty, Kathleen" <[email-masked]>
Date: Mon, 22 Jul 2013 08:32:04 -0400

Hi Brian,

Thank you again!

I think we can start with the official Note Well.  Let's take this step and see what people think and get a sense of whether or not it was helpful to non-native English speakers.  Helpful may be that people understand more about IPR and contributions, why they should read the referenced RFCs, or that they feel more welcome.  

We should be able to work with the diversity design team volunteers to help determine next steps.  As Brian pointed out, the next step could be translating the Note Well that is on the WG Chair list under review, translating the abbreviated slide version, or key sections of the IPR documents.   We will continue to try to get the official Note Wells in before Berlin and then determine next steps with volunteer efforts.  

Thanks,
Kathleen
________________________________________
From: [email-masked] [[email-masked]] On Behalf Of Brian Trammell [[email-masked]]
Sent: Monday, July 22, 2013 8:18 AM
To: Moriarty, Kathleen
Cc: [email-masked]
Subject: Re: [Diversity] Note Well translation - Request for help

hi, Kathleen,

Best regards,

Brian

---

From: "Moriarty, Kathleen" <[email-masked]>
Date: Mon, 22 Jul 2013 08:34:27 -0400

Thank you very much Aaron & Spencer!  Could you two coordinate so that we have one translator and at least one reviewer?

French is now covered as well.

Thank you,
Kathleen
________________________________________
From: [email-masked] [[email-masked]] On Behalf Of Aaron Yi DING [[email-masked]]
Sent: Sunday, July 21, 2013 8:12 AM
To: Moriarty, Kathleen
Cc: [email-masked]
Subject: Re: [Diversity] Note Well translation - Request for help

Cheers,
Aaron

---

From: Brian Trammell <[email-masked]>
Date: Thu, 25 Jul 2013 14:32:46 +0200

hi Kathleen, all,

A German translation, done by Stephan Neuhaus <[email-masked]>, in CC, is attached. I've read it and it seems to me to capture the tone of the Note Well well.

One open question remains: how many of the IETF terms of art should be rendered into German, and how many should remain in English (i.e. 'Arbeitsgruppe' instead of 'Working Group', and so on)? This is another question that's more important in the context of understandability for newcomers, especially as the common abbreviation for Working Group has a meaning in German (Wohngemeinschaft, a (generally unrelated) group of people sharing an apartment where each has their own room), so seeing Working Group essentially as an English loanword might help.

Cheers,

Brian (and Stephan)

---

From: Spencer Dawkins at IETF <[email-masked]>
Date: Thu, 25 Jul 2013 15:00:35 -0500

I have request into the Huawei IETF team, many of whom are native
Chinese speakers. I hope to identify a specific colleague early in the
week.

I'll report back soon.

On Monday, July 22, 2013, Moriarty, Kathleen wrote:

> Thank you very much Aaron & Spencer!  Could you two coordinate so that we
> have one translator and at least one reviewer?
>
> From: [email-masked] <javascript:;> [
> [email-masked] <javascript:;>] On Behalf Of Aaron Yi DING [
> [email-masked] <javascript:;>]
> Cc: [email-masked] <javascript:;>
> > We now have a volunteer for the French translation, but will need
> someone to verify.  Ideally, for best practices, the person would be a
> native English speaker who is fluent in French.
>
>
> > On Jul 19, 2013, at 1:05 PM, "Moriarty, Kathleen" <
> [email-masked] <javascript:;>> wrote:
> >
> >> Hello Spencer,
> >>
> >> Thank you for offering assistance.  For the ones listed as needing
> help, we don't have the translation yet.  I ha e been able to get the
> initial translator to identify others to assist with the verification do
> far.
> >>
> >> Any help is appreciated!
> >>
> >> Thank you,
> >> Kathleen
> >>
> >> Sent from my iPhone
> >>
> >> On Jul 19, 2013, at 1:00 PM, "Spencer Dawkins" <
> [email-masked] <javascript:;>> wrote:
> >>
> >>> [email-masked] <javascript:;>
> >> [email-masked] <javascript:;>
> > [email-masked] <javascript:;>
> [email-masked] <javascript:;>
> [email-masked] <javascript:;>

---

From: "Leaf Yeh" <[email-masked]>
Date: Fri, 26 Jul 2013 20:40:05 +0800

As a native of Chinese speaker, I could  help on the Chinese version.

Best Regards,

Leaf

From: [email-masked] [mailto:[email-masked]] On
Behalf Of Spencer Dawkins at IETF
Sent: Friday, July 26, 2013 4:01 AM
To: Moriarty, Kathleen
Cc: [email-masked]; Aaron Yi DING
Subject: Re: [Diversity] Note Well translation - Request for help

I have request into the Huawei IETF team, many of whom are native Chinese
speakers. I hope to identify a specific colleague early in the week. 

I'll report back soon. 

Thank you,
Kathleen
________________________________________
From: [email-masked] <javascript:;>  [[email-masked]
<javascript:;> ] On Behalf Of Aaron Yi DING [[email-masked]
<javascript:;> ]
Sent: Sunday, July 21, 2013 8:12 AM
To: Moriarty, Kathleen
Cc: [email-masked] <javascript:;> 
Subject: Re: [Diversity] Note Well translation - Request for help

On 19/07/13 18:24, Moriarty, Kathleen wrote:
> We now have a volunteer for the French translation, but will need someone
to verify.  Ideally, for best practices, the person would be a native
English speaker who is fluent in French.

Cheers,
Aaron

> Thank you,
> Kathleen
>
> Sent from my iPhone
>
> On Jul 19, 2013, at 1:05 PM, "Moriarty, Kathleen"
<[email-masked] <javascript:;> > wrote:
>
>> Hello Spencer,
>>
>> Thank you for offering assistance.  For the ones listed as needing help,
we don't have the translation yet.  I ha e been able to get the initial
translator to identify others to assist with the verification do far.
>>
>> Any help is appreciated!
>>
>> Thank you,
>> Kathleen
>>
>> Sent from my iPhone
>>
>> On Jul 19, 2013, at 1:00 PM, "Spencer Dawkins"

---

From: Abdussalam Baryun <[email-masked]>
Date: Fri, 26 Jul 2013 16:31:44 +0200

I think it is not enough to translate, but to explain more of the
participant rights not only IETF rights. I thought while I am new
comer, that I have a right to be acknowledged in the RFCs that I
participated in, but I found out that I was excluded by the IETF,
which is very strange or it means that I did not understand the note
well, or that IETF management don't know the reason the note well was
written.

AB

On 7/19/13, Moriarty, Kathleen <[email-masked]> wrote:
> Hello,
>
> One of the recommendations we received was to have the Note Well translated
> by volunteers into various languages.  The Note Well can be found at the
> following link:
> We have had several IETFers graciously agree to translate the Note Well into
> their native language and to have it verified.  In some cases, we were able
> to get a native English speaker to verify with a reverse translation
> translations.  Since the volunteers are not lawyers, we (the IETF) are still
> working out details of how a statement will be provided to ensure the

---

From: Spencer Dawkins <[email-masked]>
Date: Sat, 27 Jul 2013 14:21:58 -0500

> Thank you very much Aaron & Spencer!  Could you two coordinate so that we have one translator and at least one reviewer?

Dear Diversity Team,

I have the translation below from Fuyou Miao (cc: on this e-mail).

I know that Aaron and Leaf had offered to read and comment on the 
initial translation. Fuyou has been coming to IETFs since Paris/IETF 63, 
so some of you from INT and RTG may know him, and he is registered to 
attend IETF 87 this week, if it is helpful to talk with him in person.

Thank you, Fuyou, for your help!

Spencer

*????***

????????IETF??????,??? ?IETF???????RFC????????,? ????IETF?????????? 
?,???????"IETF????"????????IETF?????????????????????????????,?????:

  * IETF????
  * IESG??????IESG????
  * IETF????????,??IETF??????,????? ?????????,???????IETF?????????
  * ?????????
  * ????????(BoF)??
  * IAB????????IAB??
  * RFC????Internet-Draft????

???"????"??RFC 5378 <http://www.ietf.org/rfc/rfc5378.txt>?RFC 3979 
<http://www.ietf.org/rfc/rfc3979.txt> (??RFC 4879 
<http://www.ietf.org/rfc/rfc4879.txt>???)??????????

?IETF???????????????????????,???????????IETF?????????? 
????????,???????????????IETF"????"?

???RFC 5378 <http://www.ietf.org/rfc/rfc5378.txt>?RFC 3979 
<http://www.ietf.org/rfc/rfc3979.txt>?????????

??IETF??????????????IETF?????,?????????"??????"RFC??IESG???????

IETF?????????? ?????????????????????????????

---

From: Spencer Dawkins <[email-masked]>
Date: Sat, 27 Jul 2013 14:30:29 -0500

> ** Volunteers Requested for: **

I also have an offer to translate in Dutch, from Huub van Helvoort, cc: 
on this note. Please let him know if you would like him to do that.

Huub is also registered to attend IETF 87 this week.

Thank you,

Spencer

---

From: Aaron Yi DING <[email-masked]>
Date: Sat, 27 Jul 2013 21:07:44 +0100

On 27/07/13 20:21, Spencer Dawkins wrote:
> initial translation. Fuyou has been coming to IETFs since Paris/IETF 
> 63, so some of you from INT and RTG may know him, and he is registered 
> to attend IETF 87 this week, if it is helpful to talk with him in person.
>

Thank you Spencer and Mr. MIAO Fuyou! The current version is an 
excellent start. I will go through it and provide feedback in due time.

See you soon in Berlin.

Cheers,
Aaron

>
> *????***
>
> ????????IETF??????,? ?? ?IETF???????RFC??????? ?,? ????IETF???????? ?? 
> ?,???????"IETF????"??????? ?IETF?????????????????????????????,???? ?:
>
>   * IETF????
>   * IESG??????IESG????
>   * IETF????????,? ?IETF??????,??? ?? ?????????,???????IETF?????????
>   * ?????????
>   * ????????(BoF)??
>   * IAB????????IAB??
> <http://www.ietf.org/rfc/rfc4879.txt>???)??? ???????
>
> ?IETF??????? ????????????????,???????????IETF???????? ?? 
> <http://www.ietf.org/rfc/rfc3979.txt>??????? ??
>
> ??IETF??????? ???????IETF?????,? ????????"??????"RFC??IESG???????
>
> IETF???????? ?? ?????????????????????????????
>
>
>
>